PEPCOIL(1e)

NAME
pepcoil - Predicts coiled coil regions in protein sequences

SYNOPSIS

pepcoil -sequence seqall -window integer -coil boolean -frame boolean -other boolean -outfile report

pepcoil -help

DESCRIPTION

pepcoil is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:2D Structure,Protein:Domains" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-window integer
    Default value: 28

  Output section

-coil boolean
    Default value: Y

-frame boolean
    Default value: $(coil)

-other boolean
    Default value: N

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pepcoil is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.